@font-face {
  font-family: "Montserrat";
  font-weight: normal;
  src: url("fonts/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: bold;
  src: url("fonts/Montserrat-Bold.ttf") format("truetype");
}

html {
  font-size: 16px;
}

body {
  margin: 0;
  font-family: "Montserrat", "Helvetica", sans-serif;
  line-height: 1.5;
  background-color: #14212c;
  color: #bed0de;
  overflow-x: hidden;
}
body.no-scroll {
  overflow: hidden;
}

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

/* Theme */
:root {
  --gutter: 1rem;

  /* Colors */
  --red: #f26077;
  --green: #5cad8a;
  --gray: #475a6e;
  --dark-gray: #2a3f55;
  --green: #5cad8a;
  --dark-blue: #1c2d3c;
  --deep-blue: #14212c;
}

h1,
h2,
h3,
h4 {
  margin: 0 0 0.5em 0;
  font-weight: bold;
  line-height: 1.4;
  color: white;
}

h1 {
  font-size: 2.2em;
  text-transform: uppercase;
  margin-bottom: 0;
}

h2 {
  font-size: 1.6em;
  text-transform: uppercase;
}

h3 {
  font-size: 1.25em;
  text-transform: uppercase;
}

h4 {
  font-size: 1em;
  margin-bottom: 0.25em;
}

p,
span {
  font-weight: normal;
}

a {
  color: inherit;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

.text-small {
  font-size: 0.75em;
}

.text-medium {
  font-size: 1em;
}

.fullwidth,
a.button.fullwidth {
  width: 100%;
}

.card {
  background-color: #1c2d3c;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  transition: transform 0.05s linear, box-shadow 0.05s linear;
}
.card:active {
  /* transform: scale(0.98); */
  box-shadow: none;
}

.card.padded {
  padding: 1rem;
}

@media (min-width: 400px) {
  body {
    font-size: 16px;
  }
}

button,
a.button {
  background-color: #f26077;
  border: none;
  border-radius: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  color: white;
  font-size: 0.75em;
  padding: 0.45em 1.2em;
  width: fit-content;
  cursor: pointer;
  transition: background-color 0.1s linear;
  text-decoration: none;
  text-align: center;
  font-family: "Montserrat", "Hevletica", sans-serif;
  font-weight: bold;
  display: inline-block;
}

button span,
a.button span {
  font-weight: bold;
}

button:hover,
a.button:hover {
  background-color: #f47a8d;
}

button:active,
button:focus {
  outline: none;
}

.button.secondary,
button.secondary {
  background-color: #2a3f55;
}
.button.secondary:hover,
button.secondary:hover {
  background-color: #5e7690;
}
.button.secondary.faded,
button.secondary.faded {
  color: #bed0de;
}

.button.tertiary,
button.tertiary {
  background-color: #1c2d3c;
}

.button.faded,
button.faded {
  background-color: #2a3f55;
  color: #9daebf;
}

.button.tertiary.faded,
button.tertiary.faded {
  background-color: #1c2d3c;
  color: #9daebf;
}

@media (hover: hover) {
  .button.faded:hover,
  button.faded:hover {
    background-color: #465a6f;
  }
}

.button.faded.active,
button.faded.active {
  color: #fff;
}

.button.gray {
  background-color: #475a6e;
}
.button.gray:hover {
  background-color: #50647a;
}

.button.green {
  background-color: #5cad8a;
}
.button.green:hover {
  background: #74caa5;
}

button.uppercase,
a.button.uppercase {
  text-transform: uppercase;
}

button.small {
  font-size: 0.75rem;
  padding: 0.5rem 1rem;
}

button.medium,
a.button.medium {
  font-size: 0.9em;
}

button.large,
a.button.large {
  font-size: 1.2em;
}

button.taller,
a.button.taller {
  padding: 0.85rem 1.4rem;
}

button.multiline {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

button.circular {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5.4rem;
  width: 5.4rem;
  border-radius: 50%;
}

button.white {
  color: #fff;
}

button.skyblue {
  color: #a0cef0;
}
span.skyblue {
  color: #a0cef0;
}

.button.secondary.active,
button.secondary.active {
  background-color: #465a6f;
}

button.facebook {
  background-color: #147dc2;
}
button.facebook:hover {
  background-color: #2a83bd;
}

button.twitter {
  background-color: #1da1f2;
}
button.twitter:hover {
  background-color: #3eabef;
}

/* Auth button */
button.auth-button {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;

  height: 3.125rem;
  width: 3.125rem;
  padding: 0;
}

button.auth-button img {
  height: 1.7rem;
}

button.filter {
  border: 1px solid transparent;
  border-radius: 0.5rem;
}

button.filter.empty {
  background: transparent;
  border: 1px solid #2a3f55;
  color: #bed0de;
}

button.outlined,
button.trailer {
  background: transparent;
  border: 1px solid #2a3f55;
  box-shadow: none;
  color: #bed0de;
  font-size: 0.8rem;
  padding: 0.5rem 0.65rem;
}
button.trailer {
  color: white;
  background-color: #f26077;
  border: 0;
}
button.outlined:hover {
  background: rgba(87, 109, 132, 0.6);
  border: 1px solid #576d84;
}

button.empty {
  background: none;
  border: none;
  box-shadow: none;
  padding: 0.65em 0;
}

button.border {
  background: none;
  border: none;
  box-shadow: none;
  padding: 0.65em 0;
}

button.transparent {
  background: rgba(28, 45, 60, 0.5);
}

button.wider,
a.button.wider {
  padding: 0.65em 3.2em;
}

button:disabled,
button:disabled:hover,
button[class]:disabled,
button[class]:disabled:hover,
button.disabled,
button.disabled:hover,
.disabled,
.disabled:hover {
  background-color: #1c2d3c;
  /* border: 1px solid #1C2D3C; */
  cursor: not-allowed;
}

.form-control {
  margin-bottom: 1rem;
}

input,
input:placeholder-shown,
input:placeholder,
select,
textarea,
textarea:placeholder,
button {
  font-family: inherit;
}

.input-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 0.9rem;
}

.error-message {
  color: #f26077;
  font-size: 0.8rem;
}

textarea,
input[type="text"],
input[type="email"],
input[type="password"] {
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #576d84;
  color: white;
  padding: 1rem 0;
  transition: border-bottom 0.1s linear;
  font-family: "Montserrat", sans-serif;
}
textarea:focus,
textarea:active,
input:focus,
input:active {
  outline: none;
}
textarea:focus,
textarea:active,
input[type="text"]:focus,
input[type="text"]:active,
input[type="email"]:focus,
input[type="email"]:active,
input[type="password"]:focus,
input[type="password"]:active {
  border-bottom: 1px solid #f26077;
}
::-webkit-input-placeholder {
  color: #bed0de;
}
::-moz-placeholder {
  color: #bed0de;
}
:-ms-input-placeholder {
  color: #bed0de;
}
:-moz-placeholder {
  color: #bed0de;
}
input:-webkit-autofill {
  border: 0;
  border-bottom: 1px solid #f26077;
  box-shadow: none;
  -webkit-box-shadow: inset 0 0 0px 9999px white;
}

button.select,
select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: inherit;
  padding: 0.3rem 0 0.5rem;
  margin-bottom: 1rem;
  border: none;
  border-bottom: 1px solid #576d84;
  color: white;
  font-size: 1rem;
  font-weight: bold;
  border-radius: 0;
  background: url("/icons/chevron-down-white.svg") no-repeat 96%;
}

select:focus {
  outline: 0;
}

option {
  background-color: #2a3f55;
}

.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp.line-2 {
  -webkit-line-clamp: 2;
}

.line-clamp.line-3 {
  -webkit-line-clamp: 3;
}

.line-clamp.line-4 {
  -webkit-line-clamp: 4;
}

.line-clamp.line-5 {
  -webkit-line-clamp: 5;
}

.locale-option {
  display: flex;
  align-items: center;
  font-size: 1rem;
}

.locale-option img {
  width: 2rem;
  height: auto;
  margin-right: 0.5rem;
  border-radius: 2px;
}

.hf-section {
  margin-bottom: 3rem;
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
  .hf-section {
    margin-bottom: 2rem;
  }
}

.hf-section h2 {
  font-size: 1.3rem;
  display: inline-block;
  margin: 0;
}

.hf-section-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 2rem;
}

/* Mobile */
.only-on-mobile {
  visibility: visible !important;
}

@media only screen and (max-width: 767px) {
  .hide-on-mobile {
    display: none !important;
  }
}

@media only screen and (max-width: 1025px) {
  .button.outlined:hover,
  button.outlined:hover {
    background: transparent;
    border-color: transparent;
  }
}

@media only screen and (max-width: 1199px) {
  .hide-on-tablet {
    display: none !important;
  }
  button.outlined:not(.outlined-tablet),
  button.trailer {
    border: 1px solid transparent;
  }
}

@media only screen and (min-width: 768px) {
  * {
    --gutter: 2rem;
  }
  .only-on-mobile {
    display: none !important;
  }
}

@media only screen and (min-width: 1200px) {
  * {
    --gutter: 3.75rem;
  }
  .hide-on-desktop {
    display: none !important;
  }
}

label {
  font-size: 0.85rem;
  color: #a0cef0;
}

/* Change Autocomplete styles in Webkit browsers */
/* !important is unfortunately necessary to override Webkit defaults */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border-bottom: 1px solid #576d84 !important;
  -webkit-text-fill-color: white !important;
  background: transparent !important;
  box-shadow: 0 0 0px 1000px #1c2d3c inset !important;
  background-clip: content-box !important;
}

@media only screen and (min-width: 768px) {
  .card:active {
    transform: scale(0.99);
  }
}

@media only screen and (min-width: 768px) {
  .card:active {
    transform: scale(1);
  }
}

/* Slightly opaque backdrop
 * used under various modals */
.backdrop {
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  z-index: 22;
}
